html {
	--scrollbarBG: white;
	--thumbBG: #fc5721;
}
body::-webkit-scrollbar {
	width: 25px;
}
body {
	scrollbar-width: thin;
	scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
	background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
	background-color: var(--thumbBG) ;
	border-radius: 6px;
	border: 3px solid var(--scrollbarBG);
}
.header {
	background: #043145;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 3px solid #043145;
	border-bottom: 1px solid white;
}
.header ul {
	display: block;
	margin: auto;
	text-align: right;
}
.header ul li {
	list-style-type: none;
	display: inline-block;
}
.header ul li a {
	padding: 10px;
	color: #cbcaca;
	font-weight: bold;
	font-size: 25px;
	border-bottom: 1px solid #fc5721;
	transition: all 3s;
}
.header ul li a:hover {
	background: #fc5721;
	color: white;
	border-radius: 10px;
	text-decoration: none;
	border: none;
	transition: all 1s;
}
.bars {
	font-size: 30px;
	color: white;
}
.bars i {
	background: #fc5721;
	padding: 10px;
	border-radius: 5px;
}
.sohbetgiris {
	background: linear-gradient(to right,#043145, #ffffff,#043145);
	padding: 10px;
	text-align: center;
	padding-bottom: 100px;
}
.sohbetgiris .sinput {
    width: 100%;
    background: #f3f3f3;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    border: 5px solid black;
    border-radius: 15px;
	padding: 5px;
}
.sohbetgiris form div span {
	font-size: 20px;
	padding: 10px;
	color: #fc5721;
}
.sohbetgiris form input {
	margin: 5px;
	width: 50%;
	padding: 10px;
	border: none;
	font-size: 20px;
	background: transparent;
	outline: none;
	color: #043145;
	border-bottom: 1px solid black;
}
.sohbetgiris form input:hover {
	margin: 5px;
    box-shadow: 0px 0px 5px 2px #fc5721;
    border-radius: 15px;
}
.sohbetgiris form button {
	width: 85%;
	border: none;
	padding: 10px;
	margin: 5px;
	background: #fc5721;
	color: white;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 20px;
	border-radius: 5px;
}
.sohbetgiris form button:hover {
background: #043145;
    color: #fc5721;
}
.sohbetgiris .sohbet1 {
    padding: 20px;
    background: #f3f3f3;
    color: black;
    border: 5px dotted black;
    border-radius: 10px;
}
.anime {
	animation:right linear 3s infinite;
}
.reklammsg {
	text-align: center;
	background: #f3f3f3;
	margin-top: -70px;
	border-radius: 10px;
	padding: 20px;
}
.reklammsg h2 {
	font-size: 40px;
	font-weight: bold;
}
.reklammsg h3 {
	font-weight: bold;
	color: #043145;
}
.rmsg1 {
	color: #fc5721;
}
.rmsg2 {
	color: #043145;
}
.metin {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 30px;
	border-radius: 5px;
}
.metin p {
	margin-bottom: 1px;
}
.tanitim {
	margin-top: 10px;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
}
.tanitim div div {
	background: #043145;
	color: white;
	margin: auto;
	border-radius: 5px;
	padding: 10px;
	border: 2px solid white;
}
.tanitim div div:hover {
	animation:right linear 3s infinite;
}
.tanitim div div h2 {
	font-size: 30px;
	color: #fc5721;
}
.tanitim div div h3 {
	font-size: 25px;
}
.tanitim3 {
	margin-top: 10px;
	text-align: center;
	border-radius: 5px;
}
.tanitim3 div div {
	background: #043145;
	color: white;
	margin: auto;
	border-radius: 5px;
	padding: 10px;
	border: 2px solid white;
}
.tanitim3 div div:hover {
	animation:right linear 3s infinite;
}
.tanitim3 div div a h2 {
	font-size: 20px;
	color: #fc5721;
}
.tanitim3 div div a h3 {
	font-size: 20px;
	color: white;
}
.tanitim3 div div a:hover {
	text-decoration: none;
}
.col-tnt {
	flex: 0 0 33.2%;
	max-width: 33.6%;
}
.col-tnt2 {
	flex: 0 0 45.2%;
	max-width: 45.6%;
}
.tanitim2 {
	background: linear-gradient(to bottom, #ffffff,#043145);
	margin-top: -40px;
}
.tanitim2 .imgdiv {
	margin-top: 20px;
}
.tanitim2 .msg {
	background: white;
	padding: 10px;
	border-radius: 10px;
	margin-top: 70px;
}
.tanitim2 .msg h3 {
	font-size: 23px;
}
.footer {
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	background: #043145;
}
.footer .mediax {
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	font-size: 22px;
	cursor: pointer;
}
.footer .mediax i {
	font-size: 60px;
	color: #002434;
}
.footer .mediax:hover {
	border: 1px solid white;
}
.footer .alt {
	background: #fc5721;
	color: #002434;
	border-radius: 10px;
	padding: 40px;
	box-shadow: 0px 0px 1px 1px white;
}
.col-mdn {
	flex: 0 0 24%;
	max-width: 45%;
	margin: auto;
}
.altmenubar {
	margin-top: 40px;
	color: #fc5721;
}
.altmenubar>div {
	margin-top: 30px;
}
.altmenubar h2 {
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	padding-bottom: 20px;
	border-bottom: 1px solid silver;
}
.altmenubar li {
	list-style-type: none;
	font-size: 20px;
}
.altmenubar li a {
	color: #ffffff;
	margin-left: 90px;
	text-decoration: none;
}
.altmenubar li a:hover {
	color: #fc5721;
	font-weight: bold;
}
.bilgi {
	background: #043145;
	padding-top: 60px;
	padding-bottom: 50px;
}
.bilgi h2 {
	color: #c3c3c3;
	font-size:  17px;
}
.bilgi h3 {
	color: #777777;
	font-size:  15px;
}
.altbar3 {
	padding-top: 20px;
	background: #043145;
}
.reklammsg2 {
	text-align: center;
	background: #f3f3f3;
	border-radius: 10px;
	padding: 20px;
}
.reklammsg2 h2 {
	font-size: 25px;
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom: 1px solid #fc5721;
}
.reklammsg2 h3 {
	font-size: 20px;
	color: #043145;
}
.yukari {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	border: none;
	padding: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	background: #fc5721;
	border-radius: 5px;
	color: white;
	font-size: 20px;
}
@media screen and (max-width:1044px){ 
	.col-mdn {
		flex: 0 0 45%;
		max-width: 45%;
		margin: auto;
	}
	.footer .mediax i {
		font-size: 40px;
	}
	.tanitim {
		padding: 15px;
	}
	.altmenubar h2 {
		font-size: 20px;
	}
	.header {
		padding-top: 5px;
		padding-bottom: 5px;
		border-bottom: 1px solid white;
	}
	.header ul {
		display: none;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.header ul li {
		display: block;
		list-style-type: none;
		text-align: center;
		padding: 10px;
		margin-left: -25px;
	}
	.col-tnt {
		flex: 0 0 97.333333%;
		max-width: 97.333333%;
		margin-top: 5px;
	}
	.col-tnt2 {
		flex: 0 0 97.333333%;
		max-width: 97.333333%;
		margin-top: 5px;
	}
	.altmenubar li a {
		margin-left: 25px;
		font-size: 17px;
	}
	.sohbetgiris form button {
		width: 95%;
	}
	.sohbetgiris form input {
		width: 65%;
	}
	.reklammsg h2 {
		font-size: 30px;
	}
	.reklammsg h3 {
		font-size: 15px;
	}
	.reklammsg2 h2 {
		font-size: 20px;
	}
	.reklammsg2 h3 {
		font-size: 15px;
	}
	.tanitim div div a h3 {
		font-size: 20px;
	}
	.tanitim2 .msg h3 {
		font-size: 19px;
	}
	.tanitim2 .msg {
		margin-top: 10px;
	}
	.bilgi h2 {
		font-size: 13px;
	}
}


@keyframes right{
	0%{
		transform:translateX(0)
	}
	40%{
		transform:translateX(10px)
	}
	60%{
		transform:translateX(5px)
	}
	100%{
		transform:translateX(0)
	}
}
}